# DatabasePager File Reference

`#include <osg/NodeVisitor>`
`#include <osg/Group>`
`#include <osg/PagedLOD>`
`#include <osg/Drawable>`
`#include <OpenThreads/Thread>`
`#include <OpenThreads/Mutex>`
`#include <OpenThreads/ScopedLock>`
`#include <OpenThreads/Condition>`
`#include <osgDB/SharedStateManager>`
`#include <osgDB/Export>`
`#include <map>`
`#include <list>`

Include dependency graph for DatabasePager:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgDB

## Defines

#define | OSGDB_DATABASEPAGER 1

## Define Documentation

#define OSGDB_DATABASEPAGER 1